CVE-2006-0984
CVSS4.3
发布时间 :2006-03-03 06:02:00
修订时间 :2011-03-07 21:31:31
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in inc_header.php in EJ3 TOPo 2.2.178 allows remote attackers to inject arbitrary web script or HTML via the gTopNombre parameter.


[CNNVD]EJ3 TOPo 'Inc_header.PHP'跨站脚本攻击漏洞(CNNVD-200603-030)

        EJ3 TOPo 2.2.178 中的inc_header.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助gTopNombre参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0984
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0984
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200603-030
(官方数据源) CNNVD

- 其它链接及资源

http://www.vupen.com/english/advisories/2006/0775
(UNKNOWN)  VUPEN  ADV-2006-0775
http://www.securityfocus.com/bid/16879
(VENDOR_ADVISORY)  BID  16879
http://www.securityfocus.com/archive/1/archive/1/426318/100/0/threaded
(VENDOR_ADVISORY)  BUGTRAQ  20060228 EJ3 TOPo - Cross Site Scripting Vulnerability
http://xforce.iss.net/xforce/xfdb/24980
(UNKNOWN)  XF  topo-incheader-xss(24980)
http://www.osvdb.org/23541
(UNKNOWN)  OSVDB  23541
http://securityreason.com/securityalert/511
(UNKNOWN)  SREASON  511
http://secunia.com/advisories/19070
(UNKNOWN)  SECUNIA  19070

- 漏洞信息

EJ3 TOPo 'Inc_header.PHP'跨站脚本攻击漏洞
中危 跨站脚本
2006-03-03 00:00:00 2006-03-03 00:00:00
远程  
        EJ3 TOPo 2.2.178 中的inc_header.php存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助gTopNombre参数注入任意Web脚本或HTML。

- 公告与补丁

        目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本.

- 漏洞信息

23541
TOPo inc_header.php gTopNombre Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

TOPo contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate 'gTopNombre' variable upon submission to the inc_header.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2006-02-28 Unknow
2006-02-28 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站